
/* Elements */
body 
{background-repeat:no-repeat;background-position:right top;}
h2, h3 {margin-top:0;color:#383838}
h2 {font-size:16px}
h3 {margin:0;font-size:14px}
h4, h5, h6 {}
p, ol, ul, dl, blockquote {margin-top:0;}
a {color:#2B2B2B}
a:hover {text-decoration:none}
/*Box*/
.trans {
opacity:.80;filter: 
alpha(opacity=80); 
-moz-opacity: 0.8;
width: 800px;
height: 450px;
background: #000000;
float: none;
margin-top: auto;
margin-left: auto;
margin-right: auto;
position: relative;
z-index: -1;

}



